none
Erreur de certificat depuis l'installation de la mise à jour de l'OS High Sierra 10.13.4 RRS feed

  • Question

  • Bonjour,


    Suite à la mise à jour de l'OS High Sierra en version 10.13.4 sur mon Mac j'ai un message d'erreur systématique au lancement d'Outlook 2016 qui m'informe que le certificat délivré par "Snake Oil CA" est expiré le 20 décembre 2001 !


    J'ai la possibilité de cocher une case pour "faire confiance à ce certificat" mais ça ne sert à rien, au prochain lancement d'Outlook 2016 j'ai exactement le même message d'erreur.


    Je précise que notre serveur Exchange 2016 interne est équipé d'un certificat de chez COMODO donc qui n'a a priori rien à voir avec "Snake Oil".


    Par ailleurs si je lance l'appli Mail d'Apple qui a accès elle aussi à cette boîte aux lettre, je n'ai pas de message d'erreur.


    Quelqu'un aurait une idée sur la cause de cette erreur ?


    Merci.


    Pascal.

    Pascal.

    jeudi 5 avril 2018 08:02